import { Observable } from 'rxjs';
import { IDialogClosingHandler } from '../../source/components/dialog/dialogRoot.service';
export declare class PopupBootstrapper {
    content: string;
    onClosing: IDialogClosingHandler;
    options: number[];
    getOptions: () => Observable<number[]>;
    constructor();
    yes(): void;
    no(): void;
    save: (data: any) => void;
    create: (x: any) => any;
}
